﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29509.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fatturazione_Cnsl", "Fatturazione_Cnsl\Fatturazione_Cnsl.csproj", "{F2E8F103-5128-4246-A894-A42F0725BCD5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fatturazione_WPF", "Fatturazione_WPF\Fatturazione_WPF.csproj", "{BB64CD46-C2A9-4F74-B965-3120FC3A34B8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fatturazione_DBLayer", "Fatturazione_DBLayer\Fatturazione_DBLayer.csproj", "{FC161BBD-C453-4F91-962E-764F8C1CD21F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2E8F103-5128-4246-A894-A42F0725BCD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2E8F103-5128-4246-A894-A42F0725BCD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2E8F103-5128-4246-A894-A42F0725BCD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2E8F103-5128-4246-A894-A42F0725BCD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB64CD46-C2A9-4F74-B965-3120FC3A34B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB64CD46-C2A9-4F74-B965-3120FC3A34B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB64CD46-C2A9-4F74-B965-3120FC3A34B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB64CD46-C2A9-4F74-B965-3120FC3A34B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC161BBD-C453-4F91-962E-764F8C1CD21F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC161BBD-C453-4F91-962E-764F8C1CD21F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC161BBD-C453-4F91-962E-764F8C1CD21F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC161BBD-C453-4F91-962E-764F8C1CD21F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {80A29471-1610-4F29-AE9E-2284187FEDD1}
	EndGlobalSection
EndGlobal
